
body {
font-family: "Times New Roman", Times, serif;
font-size: 14px;
margin: 0;
padding: 0;
background-color:#F5F5F5;
}
#header {
height: 162px;
background:url(images/bandeau_haut_accueil.jpg) 0 0 no-repeat;
}
#header_deesse {
height: 162px;
background:url(images/bandeau_haut_deesse.jpg) 0 0 no-repeat;
}
#header_lion {
height: 162px;
background:url(images/bandeau_haut_lion.jpg) 0 0 no-repeat;
}
#header_lion2 {
height: 162px;
background:url(images/bandeau_haut_lion2.jpg) 0 0 no-repeat;
}
#header_lion3 {
height: 162px;
background:url(images/bandeau_haut_lion3.jpg) 0 0 no-repeat;
}
#conteneur {
position: relative;
width: 950px;
margin: 0 auto;
background:url(images/fond_accueil_2.gif) 0 0 repeat-y;
}
#conteneur2 {
position: relative;
width: 950px;
margin: 0 auto;
background:url(images/fond_accueil_3.gif) 0 0 repeat-y;
}
#conteneur_accueil {
position: relative;
width: 950px;
margin: 0 auto;
background:url(images/fond_accueil_2.gif) 0 0 repeat-y;
}
#conteneuractualite {
position: relative;
width: 950px;
margin: 0 auto;
background-color:#FFFFFF;
}
#centre {
margin-left: 248px;
margin-right: 0px;
padding-left:33px;
padding-right:33px;
margin-top:45px;
font-size:14px;
color:#6D6F71;
line-height:16px;
text-align:justify;
width:600px;
}
#centre2 {
margin-left: 248px;
margin-right: 350px;
padding-left:33px;
padding-right:33px;
margin-top:45px;
font-size:14px;
color:#6D6F71;
line-height:16px;
text-align:justify;
width:370px;
}
#centreactualite {
margin-left: 248px;
padding-left:33px;
padding-right:33px;
margin-top:45px;
font-size:14px;
color:#6D6F71;
line-height:16px;
text-align:justify;
}
#centreactualite a{
text-decoration:none;
color:#6D6F71;
}
#centreactualite a:hover{
text-decoration:none;
color:#1D2776;
}
span.titre {
font-size:16px;
color:#1D2776;
font-weight:normal;
padding-left:25px;
background:url(images/fleche_h1.gif) 0 4px no-repeat;}
div.titrep2 {
display:block;
margin-top:5px;
margin-bottom:10px;
font-size:17px;
color:#FFFFFF;
font-weight:bold;
padding-left:40px;
padding-bottom:8px;
padding-top:4px;
background:url(images/fleche_h1_titrep3.gif) 0 0px no-repeat;
line-height:20px;}
div.titrep2ligne {
display:block;
margin-top:5px;
margin-bottom:10px;
font-size:17px;
color:#FFFFFF;
padding-left:40px;
padding-bottom:8px;
padding-top:4px;
background:url(images/fleche_h1_titrep3.gif) 0px 0px no-repeat;
line-height:20px;}
span.accroche{
font-family:"Times New Roman", Times, serif
font-style:italic;
font-weight:bolder;
font-size:14px;
color:#1D2776;
}
h2 {
font-size:14px;
font-weight:bold;
color:#1D2776;
padding:0px;
margin:0px;}
span.cadre{
background-color:#999999;
padding:0px 4px 2px 4px;
color:#FFFFFF;
font-weight:bold;
line-height:25px;
}
#gauche {
float:left;
left:0;
margin-top:45px;
width: 248px;
border-top:1px solid #CCCCCC;
}
#droite {
float:right;
right:0;
width: 266px;
}
div#droite div div span{
display:block;
font-size:12px;
margin-left:0px;
margin-right:0px;
color:#6D6F71;
}
#droite a{
text-decoration:none;
color:#6D6F71;
}
#droite a:hover{
text-decoration:none;
color:#1D2776;
}

h3 {
font-size:20px;}
#pied {
clear:both;
padding-top:20px;
height: 30px;
}
#pied a{
font-size:12px;
color:#999999;
text-decoration:none;
padding-left:22px;
}
#pied a:hover{
color:#1D2776;
}
.menugauche {

list-style-type: none;
margin: 0;
padding:0;
}
.menugauche li {


}
.menugauche a, .titre_menu {
display:block;
padding:5px 5px 5px 15px;
border-bottom:1px solid #CCCCCC;
text-decoration: none;
font-size:15px;
font-weight:bold;
color:#1D2776;
background:url(images/fond_menu_off.gif) 0 0 repeat-y;
}
.menugauche a:hover {
text-decoration: none;
background:url(images/fond_menu_on.gif) 0 0 repeat-y #E7E8E9;
}
.menugauche a#active {
text-decoration: none;
background:url(images/fond_menu_on.gif) 0 0 repeat-y #E7E8E9;
}

/*sous menu*/
.sousmenugauche {
list-style-type: none;
margin: 0;
padding:0;
}
.sousmenugauche li {


}
.sousmenugauche a {
display:block;
padding:5px 5px 5px 25px;
margin:0px;
border-bottom:1px solid #CCCCCC;
text-decoration: none;
font-size:14px;
font-weight:normal;
color:#1D2776;
background:url(images/fond_sousmenu_off.gif) 0px 0px no-repeat;
}
.sousmenugauche a:hover {
text-decoration: none;
background:url(images/fond_sousmenu_on.gif) 0px 0px no-repeat #E7E8E9;
}
.sousmenugauche a#active {
text-decoration: none;
background:url(images/fond_sousmenu_on.gif) 0px 0px no-repeat #E7E8E9;
}
/* fin sous menu*/
p {margin: 0 0 10px 0;}

input#button {
background:#999999;
border:0px;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
padding:3px;}
.cadre_bleu{
color:#1D2776;
background-color:#E7E8E9;
display:block;
padding:5px;}